Application: gvSIG desktop - gvSIG feature requests #3641
Exportar Vista a imagen, no hay uniformidad en seleccion de tipo de ficheros
06/24/2015 06:16 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Al pulsar esta herramienta sale una ventana donde podemos seleccionar el "Archivo tipo de salida", y encontramos poca
uniformidad:

- Fichero JPEG (en mayusculas y acompanado de la palabra "Fichero")

- Fichero png (en mintdsculas y acompafado de la palabra "Fichero")

- Fichero de tipo bmp (en mindsculas y acompanado de la palabra "Fichero de tipo")

- tif (minGsculas y sin nada mas)

Deberia seguirse el mismo criterio siempre, y equivalente al que encontramos en "Afadir capa"

Associated revisions

Revision 3749 - 07/29/2015 08:18 AM - Miguel Company

refs #3641

Anadidas las claves de traduccién para cada tipo de fichero.

History

#1 - 07/21/2015 11:46 AM - Miguel Company

- Status changed from New to In progress

#2 - 07/21/2015 11:46 AM - Miguel Company
- Target version set to 2.3.0-2401

#3 - 07/21/2015 12:52 PM - Miguel Company
- Status changed from In progress to New

#4 - 07/28/2015 12:49 PM - Miguel Company
- Status changed from New to In progress

#5 - 07/29/2015 08:18 AM - Miguel Company
- Status changed from In progress to Fixed

#6 - 10/15/2015 09:45 AM - Alvaro Anguix
- Status changed from Fixed to Closed
